@charset "UTF-8";
/* CSS Document */
.menu a{text-decoration:none;}
.menu .button_1 a{width:154px; height:22px; display:block; background:url(../images/home/home.gif) 0 0 no-repeat; padding-bottom:25px;}
.menu .button_1 a:hover{width:154px; height:22px; display:block; background:url(../images/home/home.gif) -154px 0 no-repeat;}
.menu .button_2 a{width:154px; height:22px; display:block; background:url(../images/home/about.gif) 0 0 no-repeat; padding-bottom:25px;}
.menu .button_2 a:hover{width:154px; height:22px; display:block; background:url(../images/home/about.gif) -154px 0 no-repeat;}
.menu .button_3 a{width:154px; height:22px; display:block; background:url(../images/home/buy.gif) 0 0 no-repeat; padding-bottom:25px;}
.menu .button_3 a:hover{width:154px; height:22px; display:block; background:url(../images/home/buy.gif) -154px 0 no-repeat;}
.menu .button_4 a{width:154px; height:22px; display:block; background:url(../images/home/faq.gif) 0 0 no-repeat; padding-bottom:25px;}
.menu .button_4 a:hover{width:154px; height:22px; display:block; background:url(../images/home/faq.gif) -154px 0 no-repeat;}
.menu .button_5 a{width:154px; height:22px; display:block; background:url(../images/home/testimonials.gif) 0 0 no-repeat; padding-bottom:25px;}
.menu .button_5 a:hover{width:154px; height:22px; display:block; background:url(../images/home/testimonials.gif) -154px 0 no-repeat;}
.menu .button_6 a{width:154px; height:22px; display:block; background:url(../images/home/story.gif) 0 0 no-repeat; padding-bottom:25px;}
.menu .button_6 a:hover{width:154px; height:22px; display:block; background:url(../images/home/story.gif) -154px 0 no-repeat;}
.menu .button_7 a{width:154px; height:22px; display:block; background:url(../images/home/contact.gif) 0 0 no-repeat; padding-bottom:25px;}
.menu .button_7 a:hover{width:154px; height:22px; display:block; background:url(../images/home/contact.gif) -154px 0 no-repeat;}
a.menu1
{
	display:block;
	margin-left:auto;
	margin-right:auto;
	width:72px;
	height:25px;
	background:url(../images/menu/home.jpg) no-repeat;
}
a.menu1:hover
{
	background-position:-72px 0px;
}

a.menu2
{
	display:block;
	margin-left:auto;
	margin-right:auto;
	width:111px;
	height:26px;
	background:url(../images/menu/buy_now.jpg) no-repeat;
}
a.menu2:hover
{
	background-position:-111px 0px;
}

a.menu3
{
	display:block;
	margin-left:auto;
	margin-right:auto;
	width:132px;
	height:23px;
	background:url(../images/menu/faqtips.jpg) no-repeat;
}
a.menu3:hover
{
	background-position:-132px 0px;
}

a.menu4
{
	display:block;
	margin-left:auto;
	margin-right:auto;
	width:162px;
	height:22px;
	background:url(../images/menu/testimonials.jpg) no-repeat;
}
a.menu4:hover
{
	background-position:-162px 0px;
}

a.menu5
{
	display:block;
	margin-left:auto;
	margin-right:auto;
	width:132px;
	height:21px;
	background:url(../images/menu/story.jpg) no-repeat;
}
a.menu5:hover
{
	background-position:-132px 0px;
}

a.menu6
{
	display:block;
	margin-left:auto;
	margin-right:auto;
	width:143px;
	height:23px;
	background:url(../images/menu/contact.jpg) no-repeat;
}
a.menu6:hover
{
	background-position:-143px 0px;
}
a.menu7
{
	display:block;
	margin-left:auto;
	margin-right:auto;
	width:154px;
	height:22px;
	background:url(../images/home/about.gif) no-repeat;
}
a.menu7:hover
{
	background-position:-154px 0px;
}
html{background-color:#ccbddd;}
body{color:#1c0000; font-family:Geneva, Arial, Helvetica, sans-serif; font-size:12px; margin:0; padding:0;}

.page{margin: 0px auto; background: transparent url(../images/home/bg.jpg) no-repeat scroll 0% 0%; width: 1008px; height: 821px; -moz-background-clip: -moz-initial; -moz-background-origin: -moz-initial; -moz-background-inline-policy: -moz-initial; text-align: left;}
.menu_left{width:190px; display: inline; float:left;}
.main{overflow: hidden; display: inline; float: left; width: 812px; height: 775px; z-index: 100;}
.left{overflow: hidden; display: inline; width: 170px; height: 460px; float: left; margin-left: 20px; margin-top: 200px; text-align:center;}
.center{overflow: hidden; display: inline; width: 435px; height: 420px; float: left; margin-left: 0px; margin-top: 215px; text-align:center;}
.right{overflow: hidden; display: inline; width: 164px; height: 446px; float: left; padding-top:20px; margin-left: 10px; margin-top: 170px; background:url(../images/home/box_background.jpg) no-repeat; text-align:center;}
.bottom{width:780px; display: inline; height:200px; overflow:hidden; float:left; padding:0 20px; color:#6f2c91; font-size:11px;}

.left p{margin:2px 0; font-size:11px;}
.center img{border:none;}
.center .text_1{font-size:15px; font-weight:bold;}
.center .text_2{font-size:18px; color:#f99d1c;}
.center p{margin:5px 0;}
.right img{border:none; margin-bottom:2px;}

.bottom_left{width:49%; float:left; text-align:justify; font-weight:bold;}
.bottom_right{width:49%; float:right; text-align:justify; font-weight:bold;}
.bottom .autor{text-align:right; color:#00893f;}

.footer{display: inline; clear: left; float: left; margin-top: 15px; margin-left: 250px; width: 750px;}
.copyright{float: left; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 11px; width: 250px; margin-left: 5px;}
